{
	"@metadata": {
		"authors": [
			"BadDog",
			"Milicevic01",
			"Millosh",
			"Srdjan m",
			"Zoranzoki21",
			"Kizule",
			"Srđan"
		]
	},
	"spam-blacklist": " #<!-- ову линију не дирајте--> <pre>\n# URL-и наведени овде неће моћи да се додају на странице.\n# Овај списак важи само за овај вики, за остале употребе погледајте глобални црни списак.\n# Документација је на https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:SpamBlacklist\n#\n# Синтакса је следећа:\n#   * Све од знака „#“ до краја линије је коментар\n#   * Свака линија која није празна је део регуларног израза (regex fragment) која одговара имену хоста у URL-у\n\n #</pre> <!-- ову линију не дирајте -->",
	"spam-whitelist": " #<!-- ову линију не дирајте--> <pre>\n# URL-и наведени овде *неће* бити блокирани чак и ако\n# се налазе на црном списку.\n#\n# Синтакса је следећа:\n#  * Све од знака „#“ до краја линије је коментар\n#  * Свака линија која није празна је део регуларног израза (regex fragment) која одговара имену хоста у URL-у\n\n #</pre> <!-- ову линију не дирајте -->",
	"spam-blacklisted-email": "Забрањена имејл адреса",
	"spam-blacklist-desc": "Антиспам оруђе засновано на регуларним изразима које онемогућава унос URL адреса односно имејл адреса које се налазе у црном списку",
	"log-name-spamblacklist": "Дневник црне листе непожељног садржаја",
	"log-description-spamblacklist": "Ови догађаји прате поготке у црној листи нежељеног садржаја.",
	"logentry-spamblacklist-hit": "$1 {{GENDER:$2|направио|направила}} је погодак у црном списку спама на страници $3 покушавајући да дода $4.",
	"right-spamblacklistlog": "преглед дневника црне листе нежељеног садржаја",
	"action-spamblacklistlog": "прегледате дневник црне листе нежељеног садржаја"
}
